Subject: Re: ISDA(s) with Mitsui Corp.
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 31 May 2001 14:55:00 -0700 (PDT)

With Mitsui, could we have one ISDA master signed by all affilaites or would we have to do separate masters with a master netting agreement? Your thoughts?
----- Forwarded by Alan Aronowitz/HOU/ECT on 05/31/2001 11:53 AM -----

	Jane McBride@ENRON 05/30/2001 09:45 PM 	  To: Alan Aronowitz/HOU/ECT@ECT  cc:   Subject: Re: ISDA(s) with Mitsui Corp. 	

Thanks for the help Alan.  Moving forward though, if it turns out that London and/or Singapore are negotiating ISDAs with Mitsui (as we think they are), what do we do about Mitsui's concern that it doesn't want to have separate ISDAs with separate Enron entities.  

What is Enron's usual approach to this I wonder.  Seems to me that from the customer's perspective, this makes sense.  I wonder what sort of internal issues this raises though.  

Lets talk tomorrow morning.

Jane

	Alan Aronowitz@ECT 2001/05/30 23:46 	  To: Nony Flores/HOU/ECT@ECT  cc: Edmund Cooper/LON/ECT@ECT, Jane McBride/AP/Enron@Enron, Laurie Mayer/HOU/ECT@ECT, Matthias Lee/SIN/ECT@ECT, Matthias Lee/SIN/ECT@ECT  Subject: Re: ISDA(s) with Mitsui Corp. 	

I think Matt Lee may be negotiating one with Mitsui, but I'm not absolutely sure.

Matt: Could you confirm? Thanks.

Alan

	Nony Flores 05/30/2001 09:44 AM 	   To: Matthias Lee/SIN/ECT@ECT, Edmund Cooper/LON/ECT@ECT  cc: Laurie Mayer/HOU/ECT@ECT, Jane McBride/AP/Enron@Enron, Alan Aronowitz/HOU/ECT@ECT  Subject: Re: ISDA(s) with Mitsui Corp.	

Matt/Edmund,

Laurie and I are trying to help Jane determine if an ISDA with Mitsui Corp. has been negotiated by London and Singapore.  Tana Jones has checked the Financial Trading Agreements database and found no records of an ISDA with Mitsui.  Do you by any chance no if such agreement has been negotiated and perhaps is waiting to be entered into the database?  If an ISDA does exist with Mitsui, would you be so kind to contact Jane directly with details, etc.

Thanks and regards,

Nony
----- Forwarded by Nony Flores/HOU/ECT on 05/30/2001 09:43 AM -----

	Laurie Mayer 05/30/2001 08:47 AM 	   To: Jane McBride/AP/Enron@Enron  cc: Alan Aronowitz/HOU/ECT@ECT, Nony Flores/HOU/ECT@ECT  Subject: Re: ISDA(s) with Mitsui Corp.	

----- Forwarded by Laurie Mayer/HOU/ECT on 05/30/2001 08:45 AM -----

	Tana Jones 05/30/2001 08:29 AM 	  To: Laurie Mayer/HOU/ECT@ECT  cc:   Subject: Re: ISDA(s) with Mitsui Corp. 	

No ISDA for Mitsui Corp.  Below is the link which should enable you view access to the Financial Trading Agreement Database.  You can forward this email with the link to any member of your team and they will then have the link which will get them access to the database.

Link --> 

	Laurie Mayer 05/30/2001 08:26 AM 	   To: Tana Jones/HOU/ECT@ECT  cc: Alan Aronowitz/HOU/ECT@ECT, Nony Flores/HOU/ECT@ECT  Subject: ISDA(s) with Mitsui Corp.	

Tana, would you be able to check on Mitsui Corp. ISDAs for us?  Thanks.  If I can access the database please let me know.
Laurie
----- Forwarded by Laurie Mayer/HOU/ECT on 05/30/2001 08:24 AM -----

	Jane McBride@ENRON 05/29/2001 08:56 PM 	   To: Nony Flores/HOU/ECT@ECT, Laurie Mayer/HOU/ECT@ECT, Alan Aronowitz/HOU/ECT@ECT  cc:   Subject: ISDA(s) with Mitsui Corp.	

Above company has approached us re an ISDA with them, they have also told us that they have been negotiating ISDAs with Enron London and Enron Singapore for some time.

**************

Laurie/Nony,

I wonder if you can find out for me from the data base, what the status is with Mitsui Corp. ISDAs re all Enron companies?  

***************

Alan,

Mitsui Corp has hinted that it doesn't want to have separate ISDAs with separate Enron entities.  What is Enron's usual approach to this I wonder.  Seems to me that from the customer's perspective, this makes sense.  I wonder what sort of internal issues this raises though.

**********************

Thanks all.

Jane

  

<Embedded StdOleLink>
<Embedded StdOleLink>
<Embedded StdOleLink>
<Embedded StdOleLink>